import { Component } from 'react'
import { View, Text, Image } from '@tarojs/components'
import { observer, inject } from 'mobx-react'
import './index.less'
type PageStateProps = {
    store: {
        indexStore: {
            navBarTop: number,
            SET_NAVBARMARGINTOP: Function,
            openType: number
        }
    }
}
interface AboutWe {
    props: PageStateProps;
}



@inject('store')
@observer
class AboutWe extends Component {
    
    componentWillMount() { }
    componentDidMount() { }
    componentWillUnmount() { }
    componentDidShow() { }
    componentDidHide() { }

    render() {
        let { indexStore } = this.props.store
        return (
            <View className='aboutWe'>
                <View className="content" >
                    <Image src={"https://app-cloud-images.oss-cn-hangzhou.aliyuncs.com/kf.png"} showMenuByLongpress  mode="widthFix" className="logo" style={{width: "80vw"}}/>
                </View>
            </View>
        )
    }
}

export default AboutWe
